.downto_1200 {
  display: block;
}

.upto_1200 {
  display: none;
}

.downto_992 {
  display: block;
}

.upto_992 {
  display: none;
}

@media (max-width: 1499.98px) {
	.my_container {
		width: calc(100% - 20px);
		padding: 0px 10px;
	}
}

@media (max-width: 1199.98px) {
	.downto_1200 {
    display: none;
  }

  .upto_1200 {
    display: block;
  }

  .header {
    position: fixed;
    width: 100%;
    background: #203B54;
  }

  .mainmenu {
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-start;
    padding: 10px 0px 0px 0px;
  }

  .mainmenu_item a {
    display: block;
    margin-bottom: 10px;
  }

  .basic_services_bottom_line {
    min-height: 50px;
  }
}

@media (max-width: 991.98px) {
  .downto_992 {
  display: none;
  }

  .upto_992 {
    display: block;
  }

	.team_item_text {
    min-height: auto;
    align-items: center;
  }

  .team_item_name {
    font-size: 22px;
    line-height: 30px;
  }

  .team_item_position {
    font-size: 19px;
    line-height: 26px;
  }

  .additional_services_label_icon {
    padding: 30px 0px 30px 0px;
  }

  .additional_services_label_icon img {
    max-height: 80px;
  }

  .additional_services_item_title {
    font-family: semibold;
    text-align: center;
    padding: 0px 10px 20px 10px;
  }

  .additional_services_item_desc {
    text-align: center;
    padding: 0px 10px 0px 10px;
  }

  .banner {
    min-height: auto;
  }

  .banner_slogan_only_mobile {
    padding: 20px 0px 40px 45%;
  }

  .slogan {
    min-height: auto;
    font-size: 24px;
    padding: 20px 0px;
  }

  .basic_services_logo {
    background: url('../images/basic_services_line_mobile.png') no-repeat center bottom;
    min-height: auto;
    margin: 0px 0px 20px 0px;
    padding: 20px 0px;
  }

  .basic_services_label {
    font-size: 24px;
    line-height: 24px;
    padding-bottom: 40px;
  }

  .basic_services_item_icon {
    min-height: auto;
    justify-content: center;
    padding: 20px 0px;
  }

  .basic_services_item_title {
    min-height: auto;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 20px;
    line-height: 32px;
    padding: 0px 10px 20px 10px;
  }

  .basic_services_item_desc {
    min-height: auto;
    justify-content: center;
    text-align: center;
    font-size: 18px;
    line-height: 32px;
    padding: 20px 10px;
  }

  .additional_services {
    background: #203B54;
  }

  .additional_services_label {
    background: url('../images/additional_services_line_mobile.png') no-repeat center bottom;
    font-size: 24px;
    line-height: 24px;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }

  .additional_services_content {
    padding: 20px 0px;
    margin-bottom: 50px;
  }

  .additional_services_slogan {
    min-height: auto;
    font-size: 24px;
    line-height: 36px;
    padding: 20px 10px;
  }
}

@media (max-width: 767.98px) {
	.banner {
    padding: 20px;
  }

  .banner_content {
    padding: 20px;
  }
}

@media (max-width: 575.98px) {
	.banner_slogan_only_mobile {
    padding: 20px 0px 40px 35%;
  }
}